@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-Medium.ttf);
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-MediumItalic.ttf);
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-Light.ttf);
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-LightItalic.ttf);
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-Regular.ttf);
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-Italic.ttf);
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-SemiBold.ttf);
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-SemiBoldItalic.ttf);
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-Bold.ttf);
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: wakuFont;
  src: url(../fonts/wakufont/Poppins-BoldItalic.ttf);
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: beauty;
  src: url(../fonts/Beauty.ttf);
  font-display: swap;
}
body {
  font-family: wakuFont;
  color: #1f1e1e;
  background-color: #000000;
}
.logoewaku {
  width: 130px;
  height: 130px;
  margin-bottom: 10px;  
}
.ewakutext {
  height: 75px; 
  width:auto;
}
p{
  color: #1b1b1b;
}
a {
  color: #028470;
}
a:hover {
  color: #72c393;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: wakuFont;
}
.wrap {
  max-width: 1440px;
  margin: auto;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
.back-to-top {
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
}
.back-to-top img {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 50px;
  height: 50px;
  border-radius: 4px;
  color: #fff;
  transition: all 0.4s;
}
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background-color: #028470;
  box-shadow: 0px 0px 20px 0px #028470;
}
#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}
#header .logo h1 a, #header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}
#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 50px;
}
@media (max-width: 768px) {
#header .logo img {
  max-width: 15rem;
}
.ewakutext {
  height:45px; 
  width:auto;
}
.logoewaku {
  width: 77px;
  height: 77px;
}  
.about .content p {
  margin-right: 30px;
  text-align: justify;
}
.about .image {
  margin-top: -70px;
}
.tentangcont {
  margin-top: -50px;
}
.imglyn {
  margin-top: -50px !important;
}
}
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}
.nav-menu a {
  display: block;
  position: relative;
  color: #fff;
  padding: 12px 0 12px 30px;
  transition: 0.3s;
  font-size: 16px;
  font-weight: 600;
  font-family: wakuFont;
}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #bdfff5;
  text-decoration: none;
}
.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 30px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}
.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}
.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 500;
  text-transform: none;
  color: #444444;
}
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #00b050;
}
.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}
.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}
.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}
.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}
.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}
@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 20px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  color: #fff;
}
.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 20px 0;
  height: 270px;  
}
.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobile-nav a {
  display: block;
  position: relative;
  color: #444444;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #028470;
  text-decoration: none;
}
.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}
.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(43, 43, 43, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/hero-background.jpg") top center;
  background-size: cover;
  position: relative;
  border-bottom: 1px solid #222;
}
#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}
#hero h1 {
  margin: 0 0 30px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}
#hero h2 {
  color: #eee;
  margin-bottom: 40px;
  font-size: 25px;
  letter-spacing: 5px;
}
#hero .btn-get-started {
  font-family: wakuFont;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  border-radius: 30px;
  transition: 0.5s;
  border: 3px solid #f07900;
  color: #fff;
}
#hero .btn-get-started:hover {
  background: #f07900;
  border: 3px solid #f07900;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
  #hero h1, #hero h2 {
    width: 50%;
  }
}
@media (max-width: 768px) {
  #hero {
    height: 100vh;
  }
  #hero img {
    max-width: 330px;
    height: auto;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
section {
  padding: 60px 0;
  overflow: hidden;
}
.section-bg {
  background-color: #fafdfb;
}
.section-title {
  text-align: center;
  padding: 30px 0;
  position: relative;
}
.section-title h2 {
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #028470;
  position: relative;
  z-index: 2;
}
.section-title span {
  position: absolute;
  top: 30px;
  color: #e4e4e4d8;
  left: 0;
  right: 0;
  z-index: 1;
  font-weight: 700;
  font-size: 52px;
  text-transform: uppercase;
  line-height: 0;
}
.section-title p {
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}
@media (max-width: 575px) {
  .section-title h2 {
    font-size: 28px;
    margin-bottom: 15px;
  }
  .section-title span {
    font-size: 38px;
  }
}
.about {
  background: #e8f6f4;
  background-size: cover;
}
.about .content {
  padding-left: 30px;
}
.about .content h3 {
  font-weight: 700;
  font-size: 34px;
}
.about .content p {
  margin-bottom: 0;
}
.about .content .icon-box {
  margin-top: 25px;
}
.about .content .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: -20px 0 10px 60px;
}
.about .content .icon-box i {
  font-size: 38px;
  float: left;
  color: #028470;
}
.about .content .icon-box p {
  font-size: 15px;
  color: #1b1b1b;
  margin-left: 60px;
}
.about .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 400px;
}
@media (max-width: 991px) {
  .about {
    padding-left: 0;
  }
  .about .image {
    text-align: center;
  }
  .about .image img {
    max-width: 80%;
  }
}
/* .tt1{
  text-align: justify;
} */

@media (max-width: 667px) {
  .about .image img {
    max-width: 100%;
  }
}
.clients {
  background: #f4f4f4;
  padding: 15px 0;
  text-align: center;
}
.clients img {
  width: 50%;
  filter: grayscale(100);
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 15px 0;
}
.clients img:hover {
  filter: none;
  transform: scale(1.2);
}
@media (max-width: 768px) {
  .clients img {
    width: 40%;
  }
}
@media (max-width: 575px) {
  .clients img {
    width: 50%;
  }
}
.featuresx {
  background: #e8f6f4;
  background-size: cover;
}
.features .card {
  overflow: hidden;
  border: 0;
  background: transparent;
  position: relative;
  transition: 0.3s;
}
.features .card img{
  max-height: 300px;
  border-radius: 5px;
  box-shadow: 0px 0px 20px rgba(73, 78, 92, 0.315);
  border-bottom: solid 4px #f07900;
}
.features .card-body {
  padding-top: 20px;
  position: relative;
}
.features .card-title {
  font-weight: 700;
  position: relative;
  z-index: 2;
  left: 0px;
  right: 0px;
  top: 10px;
  width: 100%;
  background-color: #028470;
  text-align: center;
  height: 50px;
  padding: 12px;
  border-radius: 30px;
}
.features .card-title a{
  color: #fff;
  transition: 0.3s;
}
.features .card-title .icon-show, .features .card-title .icon-close {
  font-size: 27px;
  position: absolute;
  right: 15px;
  top: 10;
}
.features .card-title .icon-show {
  display: none;
}
.features .card-title a.collapsed:hover {
  color: #fff;
}
.features .card-title a.collapsed .icon-show {
  display: inline-block;
}
.features .card-title a.collapsed .icon-close {
  display: none;
}
.features .card-text {
  position: relative;
  z-index: 2;
  color: #020202;
}
@media (max-width: 1024px) {
  .features {
    background-attachment: scroll;
  }
}
.cta {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../img/hero-background.jpg") fixed center center;
  background-size: cover;
  padding: 60px 0;
}
.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}
.cta p {
  color: #fff;
}
.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 38px;
  border-radius: 35px;
  transition: 0.3s;
  margin-top: 10px;
  border: 3px solid #f07900;
  color: #fff;
}
.cta .cta-btn:hover {
  background: #f07900;
  border: 3px solid #f07900;
}
.services {
  background: linear-gradient(45deg, rgba(2, 132, 112, 0.747) 0%, rgba(43, 193, 170, 0.514)100%), url("../img/bg-77.jpg") center center no-repeat;
  background-size: cover;
}
.services .card {
  border: 0;
  background: transparent;
  position: relative;
  transition: 0.3s;
}
.services .card img{
  max-height: 300px;
  border-radius: 5px;
  box-shadow: 0px 0px 20px rgba(73, 78, 92, 0.215);
}
.services .card-body {
  padding-top: 20px;
  position: relative;
}
.services .card-title{
  text-align: left;
  color: #fff;
}
.team {
  padding: 60px 0;
  background: #e8f6f4;
  background-size: cover;
}
.team .member {
  position: relative;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 5px;
  background: #fff;
  transition: 0.5s;
  border-bottom: solid 5px #028470;
}

.team .member .pic {
  overflow: hidden;
  width: 180px;
  border-radius: 50%;  
}

.team .member .pic img {
  transition: ease-in-out 0.3s;
}

.team .member:hover {
  transform: translateY(-10px);
}

.team .member .member-info {
  padding-left: 30px;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #028470;
}

.team .member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.team .member span::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #cbd6e9;
  bottom: 0;
  left: 0;
}

.team .member p {
  margin: 10px 0 0 0;
  font-size: 14px;
}

.team .member .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.team .member .social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 32px;
  height: 32px;
  background: #eff2f8;
}

.team .member .social a i {
  color: #028470;
  font-size: 16px;
  margin: 0 2px;
}

.team .member .social a:hover {
  background: #00ac92;
}

.team .member .social a:hover i {
  color: #fff;
}

.team .member .social a + a {
  margin-left: 8px;
}
.faq {
  background: #f5f4f4;
  background-size: cover;
  padding: 30px 0;
}
.faq .section-title span {
  color: #e9e9e9a1;
}
.faq .faq-list {
  padding: 0 100px;
}
.faq .faq-list ul {
  padding: 0;
  list-style: none;
}
.faq .faq-list li + li {
  margin-top: 15px;
  background-image: linear-gradient(rgb(2, 132, 112), rgb(2, 132, 112), rgb(2, 132, 112));
  box-shadow: 0px 0px 30px 0px rgba(255, 255, 255, 0.425);
  border-radius: 7px;
}
.faq .faq-list li {
  color: #fff;
  padding: 20px;
  background: #fff;
  border-radius: 7px;
  position: relative;
  background-image: linear-gradient(rgb(2, 132, 112), rgb(2, 132, 112), rgb(2, 132, 112));
  box-shadow: 0px 0px 30px 0px rgba(255, 255, 255, 0.425);
}
.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  color: #fff !important;
}
.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #fff !important;
}
.faq .faq-list .icon-show, .faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}
.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
  color: #fff;
}
.faq .faq-list .icon-show {
  display: none;
}
.faq .faq-list a.collapsed {
  color: #343a40;
}
.faq .faq-list a.collapsed:hover {
  color: #028470;
}
.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}
.faq .faq-list a.collapsed .icon-close {
  display: none;
}
@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}
.contact .info-box {
  color: #444444;
  box-shadow: 0px 0px 30px 0px rgba(119, 119, 119, 0.107);
  padding: 20px;
  border-radius: 10px;
}
.contact .info-box i {
  font-size: 32px;
  color: #028470;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #cbe9d8;
  float: left;
}
.contact .info-box h3 {
  font-size: 20px;
  color: #777777;
  font-weight: 700;
  margin: 10px 0 10px 68px;
}
.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin: 0 0 0 68px;
}
.contact .php-email-form {
  box-shadow: 0px 0px 30px 0px rgba(119, 119, 119, 0.107);
  padding: 30px;
  border-radius: 10px;
}
.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #00b050;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #00b050;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 7px;
  box-shadow: none;
  font-size: 14px;
}
.contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
  background-color: #028470;
}
.contact .php-email-form input {
  padding: 20px 15px;
}
.contact .php-email-form textarea {
  padding: 12px 15px;
}
.contact .php-email-form button[type="submit"] {
  background: #028470;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 5px;
}
.contact .php-email-form button[type="submit"]:hover {
  background: #028470;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.breadcrumbs {
  padding: 20px 0;
  background: #f7f7f7;
  min-height: 40px;
}
.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 400;
  margin: 0;
}
@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}
.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}
.breadcrumbs ol li + li {
  padding-left: 10px;
}
.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #5e5e5e;
  content: "/";
}
@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}
#footer {
  padding: 0 0 30px 0;
  color: #d0d0d0;
  font-size: 14px;
  background-image: linear-gradient(rgb(19, 19, 19), rgb(0, 0, 0), rgb(19, 19, 19));
  box-shadow: 0px 0px 10px 0px rgba(9, 236, 1, 0.236);
}
#footer .footer-newsletter {
  padding: 50px 0;
  background: #111111;
  text-align: center;
  font-size: 15px;
  color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(9, 236, 1, 0.236);
}
#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 5px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  text-align: left;
  outline: none !important;
}
#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
  outline: none !important;
}
#footer input:focus {
  outline: none !important;
  border: none !important;
}
#footer input:active {
  outline: none !important;
  border: none !important;
}
#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 3px 20px;
  background: #028470;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 5px 5px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#footer .footer-newsletter form input[type="submit"]:hover {
  background: #028470;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #1b1b1b;
  color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 184, 156, 0.236);
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact img {
  max-height: 40px;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #028470;
  font-size: 18px;
  line-height: 1;
  text-align: center !important;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #aaaaaa;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  margin-right: auto;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #028470;
}
#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #373737;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  box-shadow: 0px 0px 10px 0px rgba(9, 236, 1, 0.236);
}
#footer .footer-top .social-links a:hover {
  background: #028470;
  color: #fff;
  text-decoration: none;
}
#footer .copyright {
  text-align: center;
  float: left;
}
#footer .copyright img {
  max-height: 25px;
}
.footewaku {
  height:18px;
  width: auto;
  margin-top: -7px;
  margin-left: 5px;
}
.iconabout {
  width: 45px;
  height: 45px;
  margin-bottom: -40px;  
}
.modalwaku {
  z-index: 99999 !important;
}
.modaldaftar {
  border-radius: 7px !important;
  border: none !important;
  background-color: #028470;
}
.tubuhmodal {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 25px;
}
.modalpantat {
  border-top: none !important;
}
.modal-header, .headtittle {
  display: block;
  border-bottom: none !important;
  text-align: center;
  font-size: 22px;
  font-weight: 700 !important;
  text-align: center !important;
  color: #fff;
}
.kontenvismis {
  color: #d9f9f4;
  margin: 0 5px;
  text-align: center;
}
.wakubtnmod {
  width: 100%;
  border-radius: 35px;
  margin: 10px 20px 15px 20px;
}
#spinner.show {
  transition: opacity .5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}
.spinlogo {
  width: 120px;
  height: 120px;    
  }
  .tagewaku {
    width: 100%;
    margin: 0;
    padding: 0 30px;
    display: none;
  }
/* .teampict {
width: 120px;
height: 120px;
border-radius: 50%;
}   */
